Uploaded image for project: 'Infinispan'
  1. Infinispan
  2. ISPN-12934

Upgrade to Guava 30.1.1-jre

    XMLWordPrintable

    Details

      Description

      We're only using Guava for the build, but Dependabot is complaining about CVE-2020-8908 so we should upgrade.

        Attachments

          Activity

            People

            Assignee:
            dan.berindei Dan Berindei
            Reporter:
            dan.berindei Dan Berindei
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: